.main-page{
    width: 100%;
    height: 8.1rem;
    background-repeat:no-repeat ;
    background-size: cover;
    background-position: 50% 50%;
    position: relative;
}  

.echart-wapper , .search-wapper{
    width: 100%;
    height: 100%;
    background:rgba(223, 0, 36, 0.7);
}

.video-text-wapper{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    text-align: center;
    font-size: 1rem;
	font-weight: normal;
	font-stretch: normal;
    color: #ffffff;
    z-index: 10;
    padding-top: 2.64rem;
    text-align: center;
}

.play{
    background-image: url('../imgs/icon.png');
    background-repeat: no-repeat;

    background-position: -0.9rem -1.2rem;
    width: .61rem;
    height: .61rem;
    cursor: pointer;
    margin: 0 auto;
    margin-top: .66rem;

}





.crm{
    padding-top: 2.81rem;
    padding-left: 3.56rem;
    box-sizing: border-box;
}


.crm .title{
    font-size: .8rem;
	font-weight: normal;
	font-stretch: normal;
	color: #555555;
}

.crm .info{
    margin-top: .89rem;
    line-height: .5rem;
    font-size: .3rem;
	font-weight: normal;
	font-stretch: normal;
	color: #555555;
}

.echart-wapper{
    padding-top: 2rem;
    box-sizing: border-box;
}

.echart-wapper .title{
    font-size: .91rem;
	font-weight: normal;
	font-stretch: normal;
  
    margin-bottom: 1.08rem;
    color: #ffffff;
    text-align: center;
}

.echart-wapper .info{
	font-size: .48rem;
	font-weight: normal;
	font-stretch: normal;
	line-height: .72rem;
	letter-spacing: 0rem;
	color: #ffffff;
    text-align: center;
}


.lims{
    padding-top: 1.19rem;
    box-sizing: border-box;
}
.lims .title{
    font-size: .8rem;
	font-weight: normal;
	font-stretch: normal;
    margin-bottom: .42rem;
	color: #555555;
    text-align: center;
}

.lims .info{
    font-size: .3rem;
	font-weight: normal;
	font-stretch: normal;
	line-height: .48rem;
	color: #555555;
    text-align: center;
}

.search-wapper{
    padding-top: 1.68rem;
    box-sizing: border-box;
}

.search-wapper .title{
    font-size: .8rem;
	font-weight: normal;
	font-stretch: normal;
    margin-bottom: .8rem;
	color: #fff;
    text-align: center;
}

.search-wapper .info{
    font-size: .3rem;
	font-weight: normal;
	font-stretch: normal;
	line-height: .48rem;
	color: #fff;
    text-align: center;
}


video{
    display: block;
    object-fit: fill;
}

.copyright{
    bottom: 0;   
    position: static; 
}

.footer-wapper{
    padding-top: .1rem;
}